<p>Имя:</p>
<input type="text" name="name" required>
<br>
<p>Телефон:</p>
<input type="tel" name="phone" required>
<br>
<p>Тип доставки:</p>
<select name="delivery" required>
    <option>...</option>
    <option value="newpost">Новая Почта</option>
    <option value="ukrpost" selected>УкрПошта</option>
</select>
<br>
<p>Адрес доставки:</p>
<textarea name="address" cols="30" rows="5"></textarea>

<br>
<br>

<button type="submit">Оформить</button>
